@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald:400,700|Roboto+Condensed:400,400i,700,700i');
* {margin:0px;padding:0px;border:0px;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
html,body {width:100%;min-height:100%;overflow-x:hidden;background-color:#fff;font-family: 'Roboto Condensed', sans-serif;font-size:14px;line-height:1.4;color:#2b2b2b;}

.login_error{text-align:center;font-size:14px;font-weight:bold;margin-top:10%;height:20px;line-height:20px;}
.login_box{margin:20px auto 0px;max-width:350px;padding:20px;background-color:#0079b2;color:#fff;}
.login_logo{display:block;font-size:30px;color:#FFF;font-family: 'Oswald', sans-serif;overflow:hidden;min-width:300px;line-height:100px;height:100px;background:url('../images/comenziRS-logo.png') left center no-repeat;padding-left:110px;}
.login_box fieldset{display:block;width:100%;}
.login_box label{float:left; width:100px;text-align:right;line-height:34px !important;border:none;padding-right:10px;}
.login_box label input{width:auto;}

.onlyMinim,.onlyMobile,.onlyTablet,.onlyMaxim,.noDesktop {display:none !important;}
.onlyDesktop {display:block;}
.noMobile,.noTablet,.noMaxim {display:block;}
.bannerDFP {/*background:#CCC url(../img/bannerDFP.png) left top no-repeat;*/}
.fix {clear:both;font-size:1px;line-height:1px;height:1px;display:block;}
.box {width:1000px;position:relative;margin:0px auto;display:block;clear:both;}
.fixed {position:fixed;width:100%;top:0px;z-index:999;left:0px;}
.center{text-align:center;}
#loading{display:none;width:100%;height:100%;position:fixed;top:0px;left:0px;text-align:center;padding-top:30%;background:#fff;opacity:0.6;z-index:99999;}

.popup{display:block;z-index:9999999 !important;width:600px;color:#000 !important;position:fixed !important;
	padding:30px 20px !important;top:100px;left:50%;margin-left:-300px;max-height:70%;overflow:hidden;}
.popup.hidden{display:none;}
.popup:before{content:'';position:absolute;background:#C6C6C7;top:0px;left:0px;opacity:0.7;display:block;width:100%;height:100%;}
.popup > div{position:relative;display:block;padding:20px;background:#fff !important;max-height:100%;overflow-y:scroll;}
.popup > div *{font-family: 'Roboto Condensed', sans-serif !important;}
.close{position:absolute !important;z-index:9;right:20px !important;top:0px !important;
	border-radius:0px 0px 50% 50% !important;background-color:#e8e8e8 !important;border:none !important;
	color:#000 !important;font-size:14px !important;font-weight:bold !important;padding:0px !important;
	width:30px !important;height:30px !important;line-height:30px !important;text-align:center;}
.close:hover{background-color:#e03c23 !important;color:#fff !important;font-size:13px !important;}

h1 {font-family: 'Oswald', sans-serif;font-size:30px;line-height:1.4;margin:20px 0px;font-weight:bold;text-transform:uppercase;text-align:center;}
h2 {font-family: 'Oswald', sans-serif;font-size:18px;line-height:1.4;margin-bottom:20px;font-weight:normal !important;}
h3 {font-family: 'Oswald', sans-serif;font-size:18px;line-height:26px;font-weight:normal !important;}
h4 {font-family: 'Oswald', sans-serif;font-size:14px;line-height:20px;font-weight:normal !important;margin-bottom:10px;}
h5 {font-family: 'Oswald', sans-serif;font-size:14px;line-height:1.4;font-weight:bold;}
.title{font-family: 'Oswald', sans-serif;}
a{color:#0079B2;cursor: pointer;}
a:hover{color:#79b200;}
.button{position:absolute;display:block;line-height:36px;height:36px;text-transform:uppercase;border-radius:10px;padding:0px 20px;background:#79b200;color:#fff;border:1px solid #79b200;right:0px;}
.button:hover{background:#fff;color:#79b200;}
input,select,textarea {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0px 3px !important;font-size:13px !important;line-height:26px !important;height:26px !important;margin:0px;position:relative;border:1px solid #b7b7b7;font-family: 'Roboto Condensed', sans-serif;font-weight:normal;}
textarea {line-height:1.4 !important;height:120px !important;width:100%;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {-webkit-box-shadow: 0 10px 0px 1000px white inset;}
input:-moz-autofill {-moz-box-shadow: 0 0 0px 1000px white inset;}
input:-o-autofill {-o-box-shadow: 0 0 0px 1000px white inset;}
input:-khtml-autofill {-khtml-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-moz-autofill {-moz-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-o-autofill {-o-box-shadow: 0 0 0px 1000px white inset;}
input:focus:-khtml-autofill {-khtml-box-shadow: 0 0 0px 1000px white inset;}
fieldset {display:block;margin-bottom:5px;}
fieldset label{display:block;line-height:26px !important;}
.ui-widget{font-size:13px !important;}
.top_form{line-height:30px;border-bottom:1px solid #b7b7b7;margin-bottom:5px;}

.cols{margin-bottom:20px;}
.col2,.col3,.col32{float:left;padding:0px 20px;}
.col2{width:50%;}
.col3{width:33%;}
.col32{width:66%;}

#preloader{position:absolute; background-color:#D14849; color:#fff !important;line-height:30px;padding:5px;width:100%; margin:0px; top:0px; left:0; z-index:999;text-align:center;text-transform:uppercase;}
#top{background:#0079b2;color:#fff;}
#top_header{position:relative;height:100px;}
#logo{display:block;font-size:16px;color:#FFF;font-family: 'Oswald', sans-serif;width:30%;min-width:300px;height:100px;float:left;background:url('../images/comenziRS-logo.png') 10px center no-repeat;padding-left:120px;}
#logo_title{line-height:50px;display:block;float:left;font-size:30px;margin-top:10px;}
#logo_title small{font-size:20px;line-height:30px;display:block;}
#logo_flag{float:left;margin:10px 10px 0px 0px;border:1px solid #CCCCCC;}

#lang {position:relative;top:20px;width:30%;min-width:350px;text-align:center;line-height:34px;display:inline-block;padding:0px 20px;margin:0px auto;}
#lang a{margin-left:3px;display:inline-block;line-height:34px;}
#top_lang,#choose_country {display:block;line-height:34px;}
#top_lang{}
#top_lang a{padding:0px 3px;background-color:#004566;border:1px solid #0079B2;color:#FFFFFF;font-size:14px;line-height:30px;height:30px;}
#top_lang a:hover {background-color:#FFFFFF;color:#0079B2;}
#choose_country a img{height:20px;vertical-align:middle;border:1px solid #EEE;position:relative;}

#topInfo{background:#0079b2;position:relative;float:right;top:0px;right:0px;text-align:right;width:30%;min-width:350px;height:100px;overflow:visible;z-index:99;padding:5px 10px 0px;}
#topInfo span{display:inline-block;font-weight:bold;min-width:100px;text-align:right;}
#topInfo a.openTag {display:block;text-align:right;background:transparent url(../images/arrow-white.png) 97% center no-repeat;color:#fff;margin:3px 0px 0px;line-height:26px;padding:0px 30px 0px 10px;border-top:1px dotted #fff;}
#topInfo a.openTag:hover {background:#79b200 url(../images/arrow-white.png) 97% center no-repeat;color:#fff;}
#topInfo a.closeTag {position:absolute;background-color:#C00;width:26px;height:26px;line-height:22px;text-align:center;font-size:12px;border-radius:50%;color:#FFF;right:-26px;border:2px solid #FFF;}
#topInfo a.closeTag:hover {text-decoration:none;background-color:#900;color:#FFF;}
#topInfoALL {background:#0079b2;padding:10px 0px;}

#js_clock{position:absolute;top:60px;left:120px;font-weight:bold;color:#FFF;}

#mobileMenu{position:relative;z-index:9999;line-height:44px;height:44px;background:#79b200;}
#mobileMenu a{display:inline-block;float:left;width:20%;font-family:'Oswald', sans-serif;font-size:16px;line-height:44px;height:44px;text-align:center;color:#fff;}
#mobileMenu a span{display:none;text-align:center;}
#mobileMenu #homeMenu{background:url('../images/home.png') center no-repeat;}
#mobileMenu #sumMenu{background:url('../images/sum.png') center no-repeat;}
#mobileMenu #langMenu{background:url('../images/lang.png') center no-repeat;}
#mobileMenu #searchMenu{background:url('../images/search.png') center no-repeat;}
#mobileMenu #categMenu{background:url('../images/menu.png') center no-repeat;}
#mobileMenu a:hover{background:#456600 !important;}
#mobileMenu a:hover span{display:block;}

#top_menu{}
.dropmenu{position: relative;display:block;height: 40px;font-size: 14px;}
.dropmenu li{position: relative;display:block;list-style: none;float: left;}
.dropmenu li a{display: block;line-height:40px;padding: 0px 10px;color: #FFFFFF;text-transform: uppercase;text-decoration: none;}
.dropmenu li.arrow > a{padding-right:40px;background:transparent url(../images/arrow-white.png) 96% center no-repeat;}
.dropmenu li.arrowR > a{padding-right:40px;background:transparent url(../images/arrowR-white.png) 96% center no-repeat;}
.dropmenu li:hover a{background-color:#79b200;}
.dropmenu li.arrow span{display: block;float: right;height:100%;width: 10px;background:transparent url(../images/arrow-white.png) left center repeat-x scroll;position: absolute;top:0px;right: 10px;}
.dropmenu ul{position: absolute;display: none;min-width: 200px;border-top:2px solid #fff;background: #0079b2;z-index:9999;}
.dropmenu ul li{border:0;float: none;}
.dropmenu ul a{border-top: 1px solid #ccc;white-space: nowrap;text-decoration: none;}
.dropmenu ul a:hover{color:#79b200 !important;text-decoration: none;background-color: #F0F0F0;}
.dropmenu li.arrowR > a:hover{background: #F0F0F0 url(../images/arrowR-green.png) 96% center no-repeat;}
.dropmenu div ul{position: relative;display: block;}
.dropmenu li div{background: #FFFFFF;border: 1px solid #ccc;padding: 5px;display: none;position: absolute;}
.dropmenu li div ul{border: none;background: none;position: relative !important;}
.dropmenu li div a{border: none;border-bottom: 1px solid #ccc;}
.dropmenu li div div{display: block;position: relative;background: none;border: none;}
.dropmenu li div div a{display: inline;border: none;color: #666;text-decoration: underline;padding: 0px;margin: 0px;text-transform: none;}
.dropmenu li div div a:hover{color: #000;text-decoration: none;}
.dropmenu li:hover ul, .dropmenu li:hover div{display:block;}
.dropmenu ul ul{display:none !important;left:100%;top:0px;border:none;padding-left:5px;background:transparent;}
.dropmenu ul ul a{border-left:3px solid #79b200;}
.dropmenu ul li:hover ul{display:block !important;}

#body_container{margin-bottom:40px;min-height:400px;}
#form_container{background:#f8f8ff;text-align:center;font-size:13px;}
.form_container{background:#f8f8ff;text-align:center;padding:10px;margin:0px auto;}
#form_container table{width:100%;text-align:center;}
#form_container form{padding:5px 0px;}
#form_container fieldset{display:inline-block;text-align:left;}
#form_container fieldset label{display:inline-block;padding-right:3px;}

.head{background:#f8f8ff;padding:10px;border-bottom:1px solid #000;border-top:1px solid #000;}
.categoryHead{display:block;background:#f8f8ff;border:1px solid #CCC;line-height:36px;padding:0px 20px;}
table{margin:0px auto;}
table.lst{border:1px solid #ccc;}
thead{background:#00567f !important;}
thead td,thead th{background:#00567f !important;color:#fff !important;font-weight:normal;}
td,th{line-height:20px;padding:2px;font-size:13px !important;vertical-align:top;}
td.center,th.center{text-align:center;}
td.left,th.left{text-align:left;}
td.right,th.right{text-align:right;}
table .new{display:table-cell;padding:0px;}
th.link{padding:0px;background:#0079B2!important;}
th.link:hover{background:#79b200!important;}
th.link a{display:block;height:100%;line-height:20px;background:transparent;padding:2px;color:#FFF!important;}

.td_info{position:absolute;top:0px;left:0px;background:#fff;}
.minFont td,.minFont th{font-size:12px !important;}
.tablesorter{width:100%;border:1px solid #ccc;text-align:left;}
.minWidth{width:auto;margin:0px auto;}
.tablesorter tr:nth-child(even),.tablesorter tr:nth-child(even) td{background:#f7f7f7;}
.tablesorter tr.bgGray,.tablesorter tr.bgGray td{background:#f7f7f7 !important;}
.tablesorter tr.bgWhite td{background:#fff;}
.tablesorter tr.bgGray:hover,.tablesorter tr.bgWhite:hover,.tablesorter tr.bgGray:hover td,.tablesorter tr.bgWhite:hover td{background:#FEF7BE !important;}
.tablesorter ul li{list-style:none;}
.tablesorter tr.subFooter td{background:#494949;color:#fff;}
.tablesorter tr.footer td{background:#567f00;color:#fff;}

.buttonList{display:block;background:#0079b2;line-height:36px;min-height:36px;color:#fff;text-align:center;max-width:600px;margin:2px auto;padding:0px 10px;clear:both;}
.buttonList div{display:block;clear:both;}
.expandBox .buttonList{background:#004566;}
a.buttonList:hover{background:#79b200;color:#fff;}
.buttonList.head{background:#000;}
.buttonList .col1{width:20%;display:inline-block;float:left;}
.buttonList .col2{width:20%;text-align:right !important;display:inline-block;float:left;}
.buttonList .col3{width:15%;text-align:right;display:block;float:right;}
.buttonList .right{float:right;font-size:12px;width:90px;}
.buttonList h3{float:left;font-size:16px;line-height:36px;width:40%;text-align:left;}
.buttonList.expandBox{display:none;background:#fff;line-height:1.4;height:auto;color:inherit;margin:0px auto;padding:0px;}

.paging_container{padding:20px 0px 10px;line-height:26px;}
.col32 .paging_container,.col2 .paging_container{padding:0px;}
.paging_container strong,.paging_container a{display:inline-block;line-height:26px;margin:0px 1px;padding:0px 4px;}
.paging_container a{background:#0079b2;color:#fff;}
.paging_container a:hover{background:#79b200;}
.paging_container strong{background:#79b200;color:#fff;}

#footer{display:block;background:#2b2b2b;color:#fff;font-size:12px;position:fixed;bottom:0px;z-index:9999;width:100%;line-height:30px;height:30px;opacity:0.8;}

.ui-widget input,.ui-widget select{line-height:26px !important;height:26px !important;}
.ui-datepicker{-webkit-box-shadow: 2px 2px 5px 0px rgba(43,43,43,0.5);-moz-box-shadow: 2px 2px 5px 0px rgba(43,43,43,0.5);box-shadow: 2px 2px 5px 0px rgba(43,43,43,0.5);}
.ui-datepicker .ui-datepicker-header{padding:2px 0px !important;height:30px;}
.ui-datepicker th{border:1px solid #fff !important;padding:5px !important;line-height:30px !important;}
.ui-datepicker .ui-state-default{background:#0079b2 !important;padding:0px 5px !important;}
.ui-datepicker .ui-state-default.ui-state-hover{background:#79b200 !important;}
.ui-datepicker .ui-state-default.ui-state-highlight{background:#fad42e !important;}
.ui-widget-content{border:none !important;background:#fff !important;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br, .ui-corner-top, .ui-corner-left, .ui-corner-tl{border-radius:0px !important;}
.ui-widget-header{background:#fff !important;border:none !important;}
.ui-tabs .ui-tabs-panel{border-top:2px solid #79b200 !important;}
.ui-tabs .ui-tabs-nav li{margin:0px 0.2em 0px 0px !important;padding:0px !important;}
#tabs.vertical ul li a,.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{border:none !important;background:#0079b2;color:#fff !important;line-height:30px !important;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited{color:#fff !important;padding:0px 10px !important;border-bottom:2px solid #fff !important;line-height:30px !important;font-weight:normal;}
#tabs.vertical ul .ui-state-default a:hover,.ui-state-default a:hover{background:#004566;}
#tabs.vertical ul .ui-state-active a,.ui-state-active a,.ui-state-active a:hover, .ui-state-active a:link, .ui-state-active a:visited{background:#79b200 !important;color:#fff !important;border-color:#79b200 !important;padding-bottom:2px !important;border:none !important;}
#tabs.vertical ul{width:33%;float:left;padding:0px!important;}
#tabs.vertical ul li{float:right !important;display:block !important;text-align:right !important;clear:both !important;margin-bottom:2px !important;width:100%;background:#fff;}
#tabs.vertical ul li a{display:block !important;border-bottom:0px !important;text-transform:uppercase;width:90%;float:right;}
#tabs.vertical ul .ui-state-active a{position:relative;border-right:2px solid #79b200;right:-2px !important;width:95%;border-radius:0px !important;}
#tabs.vertical > div{width:67%;float:right;border-top:0px !important;border-left:2px solid #79b200 !important;min-height:100%;}
#tabs.vertical > div h2{margin-top:0px;}

@media only screen 
and (max-width : 768px) {
/* Styles */
.onlyMobile,.noDesktop {display:block !important;}	
.onlyDesktop,.onlyMaxim,.onlyTablet,.noMobile,.openTag,.closeTag {display:none !important;}
.box {width:auto;padding:0px 5px;}
h1 {font-size:22px;}
#form_container fieldset{display:block;}
#form_container fieldset label{min-width:50%;text-align:right;text-transform:uppercase;}
#form_container fieldset input{width:45% !important;}
#form_container fieldset input.width2{width:20% !important;}
#topInfo,#top_menu,#form_container,#lang{display:none;}
#top_header{height:auto;}
#topInfo{min-width:inherit;width:100%;height:auto;padding:10px 0px;border:none;text-align:left;clear:both;border-top:1px solid #fff;}
#topInfoALL{display:block !important;width: 50%;position:absolute;right:0px;top:10px;padding:0px;}
#lang{min-width:inherit;width:100%;clear:both;top:auto;border-top:1px solid #fff;padding:0px;}
#top_lang, #choose_country{border:none;width:50%;float:left;}
#top_menu{position:absolute;top:44px;background:#79b200;z-index:9999;right:0px;width:50%;border-top:3px solid #fff;}
#top_menu .box{padding:0px;}

.dropmenu{height:auto;}
.dropmenu li,.dropmenu ul li{float:none;border-top:1px solid #f4f4f4 !important;}
.dropmenu ul{width:100%;position:relative;background:#F0F0F0 !important;border:none !important;}
.dropmenu ul li a{background:#F0F0F0 !important;color:#79b200 !important;}
.dropmenu li:hover ul{display:none;}
.dropmenu ul li:hover ul{display:none !important;}

.col2, .col3, .col32{padding:10px 0px;width:100%;clear:both;text-align:left !important;}
.button{right:auto;position:relative;display:inline-block;margin-top:10px;}
.buttonList{padding:0px 5px;}
.buttonList h3{width:30%;font-size:14px;}
.buttonList .col2{padding:0px;clear:none;}
.buttonList .right{width:30px;}
.buttonList .right span{display:none;}

.ui-tabs .ui-tabs-panel{padding:10px 0px !important;}
#tabs.vertical ul,#tabs.vertical > div{width:100%;float:none;border:none !important;}
#tabs.vertical ul li{float:none !important;display: inline-block !important;text-align: center !important;clear: none !important;width:auto;}
#tabs.vertical ul a,#tabs.vertical ul .ui-state-active a{display:block !important;right:auto !important;border:none !important;width:auto !important;padding:0px 15px !important;}

#table_comenzi th:nth-child(2),#table_comenzi th:nth-child(3),#table_comenzi th:nth-child(4),#table_comenzi th:nth-child(5),#table_comenzi th:nth-child(6),#table_comenzi th:nth-child(8),#table_comenzi th:nth-child(9){display:block;clear:left;text-align:left;}
#table_comenzi td:nth-child(2),#table_comenzi td:nth-child(3),#table_comenzi td:nth-child(4),#table_comenzi td:nth-child(5),#table_comenzi td:nth-child(6),#table_comenzi td:nth-child(8),#table_comenzi td:nth-child(9){display:block;clear:left;text-align:left;}
#table_comenzi th:nth-child(2),#table_comenzi th:nth-child(3),#table_comenzi th:nth-child(4),#table_comenzi th:nth-child(5),#table_comenzi th:nth-child(8){border-bottom:1px solid #fff;}
#table_comenzi td:nth-child(2),#table_comenzi td:nth-child(3),#table_comenzi td:nth-child(4),#table_comenzi td:nth-child(5),#table_comenzi td:nth-child(8){border-bottom:1px solid #b7b7b7;}

#table_comenzi_tmk th:nth-child(3),#table_comenzi_tmk th:nth-child(4),#table_comenzi_tmk th:nth-child(5),#table_comenzi_tmk th:nth-child(8),#table_comenzi_tmk th:nth-child(9),#table_comenzi_tmk th:nth-child(10){display:block;clear:left;text-align:left;}
#table_comenzi_tmk td:nth-child(3),#table_comenzi_tmk td:nth-child(4),#table_comenzi_tmk td:nth-child(5),#table_comenzi_tmk td:nth-child(8),#table_comenzi_tmk td:nth-child(9),#table_comenzi_tmk td:nth-child(10){display:block;clear:left;text-align:left;}
#table_comenzi_tmk th:nth-child(3),#table_comenzi_tmk th:nth-child(4),#table_comenzi_tmk th:nth-child(8),#table_comenzi_tmk th:nth-child(9){border-bottom:1px solid #fff;}
#table_comenzi_tmk td:nth-child(3),#table_comenzi_tmk td:nth-child(4),#table_comenzi_tmk td:nth-child(8),#table_comenzi_tmk td:nth-child(9){border-bottom:1px solid #b7b7b7;}

#raportjudete{margin-bottom:1300px;}
#raportjudete td:nth-child(6){display:block;clear:both;position:absolute;width:100%;left:0px;z-index:99;top:1250px;}
#raportjudete thead td:nth-child(6){display:none;}

#petitii th:nth-child(1),#petitii th:nth-child(2),#petitii th:nth-child(3){display:block;clear:left;text-align:left;}
#petitii td:nth-child(1),#petitii td:nth-child(2),#petitii td:nth-child(3){display:block;clear:left;text-align:left;}
#petitii th:nth-child(1),#petitii th:nth-child(2){border-bottom:1px solid #fff;}
#petitii td:nth-child(1),#petitii td:nth-child(2){border-bottom:1px solid #b7b7b7;}

#potentiali th:nth-child(4),#potentiali th:nth-child(5),#potentiali th:nth-child(7),#potentiali th:nth-child(8),#potentiali th:nth-child(9),#potentiali th:nth-child(10){display:block !important;text-align:left;}
#potentiali td:nth-child(4),#potentiali td:nth-child(5),#potentiali td:nth-child(7),#potentiali td:nth-child(8),#potentiali td:nth-child(9),#potentiali td:nth-child(10){display:block !important;text-align:left;}
#potentiali th:nth-child(4),#potentiali th:nth-child(7),#potentiali th:nth-child(8),#potentiali th:nth-child(9){border-bottom:1px solid #fff;}
#potentiali td:nth-child(4),#potentiali td:nth-child(7),#potentiali td:nth-child(8),#potentiali td:nth-child(9){border-bottom:1px solid #b7b7b7;}

#coduri_sursa th:nth-child(3),#coduri_sursa th:nth-child(4){display:block !important;text-align:left;}
#coduri_sursa td:nth-child(3),#coduri_sursa td:nth-child(4){display:block !important;text-align:left;}
#coduri_sursa th:nth-child(3){border-bottom:1px solid #fff;}
#coduri_sursa td:nth-child(3){border-bottom:1px solid #b7b7b7;}

#plati-sms th:nth-child(5),#plati-sms th:nth-child(6){display:none;}
#plati-sms td:nth-child(5),#plati-sms td:nth-child(6){display:none;}

#centrul_de_asistenta th:nth-child(2),#centrul_de_asistenta th:nth-child(3),#centrul_de_asistenta th:nth-child(4),#centrul_de_asistenta th:nth-child(5){display:block !important;text-align:left;}
#centrul_de_asistenta td:nth-child(2),#centrul_de_asistenta td:nth-child(3),#centrul_de_asistenta td:nth-child(4),#centrul_de_asistenta td:nth-child(5){display:block !important;text-align:left;}
#centrul_de_asistenta th:nth-child(2),#centrul_de_asistenta th:nth-child(3),#centrul_de_asistenta th:nth-child(4){border-bottom:1px solid #fff;}
#centrul_de_asistenta td:nth-child(2),#centrul_de_asistenta td:nth-child(3),#centrul_de_asistenta td:nth-child(4){border-bottom:1px solid #b7b7b7;}

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 480px) {
.onlyMinim {display:block !important;}
body{font-size:13px;}
#form_container fieldset label{min-width:30%;}
#form_container fieldset input{width:65% !important;}
#form_container fieldset input.width2{width:30% !important;}

#mobileMenu a{font-size:14px;}
#topInfoALL{display:block !important;width: 100%;position:relative;right:auto;top:auto;padding:10px 0px 0px;}
#lang span{display:none;}
#top_menu{width:100%;}

.login_box label{display:block;text-align:left;width:auto;float:none;}
.login_box input{display:block;width:100%;}

#table_comenzi tr{border-bottom:2px solid #00567f;}
#table_comenzi th:nth-child(1){display:block;clear:left;text-align:left;border-bottom:1px solid #fff;}
#table_comenzi td:nth-child(1){display:block;clear:left;text-align:left;border-bottom:1px solid #b7b7b7;}
#table_comenzi td:nth-child(10){display:block;}
#table_comenzi td:nth-child(10) a{display:block;border-radius:5px;background:#0079b2;color:#fff;line-height:26px;}
#table_comenzi td:nth-child(10) a:hover{background:#79b200;}
#table_comenzi th:nth-child(10),#table_comenzi th:nth-child(11),#table_comenzi td:nth-child(11){display:none;}

#table_comenzi_tmk th:nth-child(1),#table_comenzi_tmk th:nth-child(2){display:block;clear:left;text-align:left;}
#table_comenzi_tmk td:nth-child(1),#table_comenzi_tmk td:nth-child(2){display:block;clear:left;text-align:left;}
#table_comenzi_tmk th:nth-child(1),#table_comenzi_tmk th:nth-child(2){border-bottom:1px solid #fff;}
#table_comenzi_tmk td:nth-child(1),#table_comenzi_tmk td:nth-child(2){border-bottom:1px solid #b7b7b7;}

#myTopDomain th:nth-child(3),#myTopDomain th:nth-child(4){display:block;clear:left;text-align:right;}
#myTopDomain td:nth-child(3),#myTopDomain td:nth-child(4){display:block;clear:left;text-align:right;}
#myTopDomain th:nth-child(3){border-bottom:1px solid #fff;}
#myTopDomain td:nth-child(3){border-bottom:1px solid #b7b7b7;}

#potentiali th:nth-child(1),#potentiali th:nth-child(2){display:block !important;clear:left;text-align:left;}
#potentiali td:nth-child(1),#potentiali td:nth-child(2){display:block !important;clear:left;text-align:left;}
#potentiali th:nth-child(1){border-bottom:1px solid #fff;}
#potentiali td:nth-child(1){border-bottom:1px solid #b7b7b7;}

#coduri_sursa th:nth-child(1),#coduri_sursa th:nth-child(2){display:block !important;text-align:left;}
#coduri_sursa td:nth-child(1),#coduri_sursa td:nth-child(2){display:block !important;text-align:left;}
#coduri_sursa th:nth-child(1),#coduri_sursa th:nth-child(2){border-bottom:1px solid #fff;}
#coduri_sursa td:nth-child(1),#coduri_sursa td:nth-child(2){border-bottom:1px solid #b7b7b7;}

#coduri_activare th:nth-child(4),#coduri_activare th:nth-child(5){display:block !important;text-align:left;}
#coduri_activare td:nth-child(4),#coduri_activare td:nth-child(5){display:block !important;text-align:left;}
#coduri_activare th:nth-child(4){border-bottom:1px solid #fff;}
#coduri_activare td:nth-child(4){border-bottom:1px solid #b7b7b7;}

#plati-sms th:nth-child(2),#plati-sms th:nth-child(3),#plati-sms th:nth-child(4),#plati-sms th:nth-child(7){display:block !important;text-align:left;}
#plati-sms td:nth-child(2),#plati-sms td:nth-child(3),#plati-sms td:nth-child(4),#plati-sms td:nth-child(7){display:block !important;text-align:left;}
#plati-sms th:nth-child(2),#plati-sms th:nth-child(3),#plati-sms th:nth-child(4){border-bottom:1px solid #fff;}
#plati-sms td:nth-child(2),#plati-sms td:nth-child(3),#plati-sms td:nth-child(4){border-bottom:1px solid #b7b7b7;}

}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 300px) {
#form_container fieldset label{display:block;text-align:left;min-width:inherit;}	
#form_container fieldset input,#form_container fieldset select{width:100% !important;}
#form_container fieldset input.width2{width:40% !important;}
}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 481px) 
and (max-width : 600px) {
#topInfoALL{display:block !important;width: 100%;position:relative;right:auto;top:auto;padding:10px 0px 0px;}
.dropmenu ul li a{padding:0px 10px;font-size:13px;}

#table_comenzi td:nth-child(10){display:block;}
#table_comenzi td:nth-child(10) a{display:block;border-radius:5px;background:#0079b2;color:#fff;line-height:26px;}
#table_comenzi td:nth-child(10) a:hover{background:#79b200;}
#table_comenzi th:nth-child(10),#table_comenzi th:nth-child(11),#table_comenzi td:nth-child(11){display:none;}

#table_comenzi_tmk th:nth-child(2){display:block;clear:left;text-align:left;}
#table_comenzi_tmk td:nth-child(2){display:block;clear:left;text-align:left;}
#table_comenzi_tmk th:nth-child(2){border-bottom:1px solid #fff;}
#table_comenzi_tmk td:nth-child(2){border-bottom:1px solid #b7b7b7;}

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 769px) 
and (max-width : 1000px) {
.onlyTablet,.noDesktop {display:block !important;}
.onlyDesktop,.onlyMaxim,.onlyMobile,.openTag,.closeTag {display:none !important;}
.box {width:auto;padding:0px 10px;}
#topInfo{max-width:300px;min-width:inherit;width:auto;height:auto;padding-right:0px;}
#topInfoALL{display:block !important;}
#lang{min-width:inherit;width:auto;float:left;}
#lang span{display:none;}
.dropmenu li a{padding:0px 10px;}
.dropmenu li.arrow > a{padding-right:25px;}
.col2, .col3, .col32{padding:0px 10px;}
#table_comenzi th:nth-child(5),#table_comenzi th:nth-child(6),#table_comenzi th:nth-child(8),#table_comenzi th:nth-child(9){display:block;clear:left;}
#table_comenzi td:nth-child(5),#table_comenzi td:nth-child(6),#table_comenzi td:nth-child(8),#table_comenzi td:nth-child(9){display:block;clear:left;}
#table_comenzi th:nth-child(5),#table_comenzi th:nth-child(8){border-bottom:1px solid #fff;}
#table_comenzi td:nth-child(5),#table_comenzi td:nth-child(8){border-bottom:1px solid #b7b7b7;}
#table_comenzi_tmk th:nth-child(3),#table_comenzi_tmk th:nth-child(4),#table_comenzi_tmk th:nth-child(8),#table_comenzi_tmk th:nth-child(9){display:block;clear:left;}
#table_comenzi_tmk td:nth-child(3),#table_comenzi_tmk td:nth-child(4),#table_comenzi_tmk td:nth-child(8),#table_comenzi_tmk td:nth-child(9){display:block;clear:left;}
#table_comenzi_tmk th:nth-child(3),#table_comenzi_tmk th:nth-child(8){border-bottom:1px solid #fff;}
#table_comenzi_tmk td:nth-child(3),#table_comenzi_tmk td:nth-child(8){border-bottom:1px solid #b7b7b7;}

}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-width : 1301px) {
.onlyDesktop,.onlyMaxim {display:block !important;}
.box {width:1260px;position:relative;margin:0px auto;display:block;clear:both;}
input,select,textarea {padding:0px 5px !important;font-size:14px !important;line-height:34px !important;height:34px !important;}
.ui-widget{font-size:14px !important;}
.ui-widget input,.ui-widget select{line-height:34px !important;height:34px !important;}

td,th{font-size:14px !important;}
}
.bgGreen{background:#79b200;}
.login_box input {padding:0px 5px !important;font-size:14px !important;line-height:34px !important;height:34px !important;}
input[type=checkbox],input[type=radio],input.checkbox {width:20px !important;height:20px !important;display:inline-block;margin:auto 5px;border:none;vertical-align:middle;}
input[type=submit],input[type=reset],input.button {background-color:#0079b2 !important;color:#FFF !important;border:none !important;text-align:center;text-transform:uppercase;padding:0px 10px !important;}
.login_box input[type=submit]{background-color:#004566 !important;}
.login_box.bgGreen input[type=submit]{background-color:#456600 !important;}
input[type=submit]:hover,input[type=reset]:hover,input.button:hover {background-color:#79b200 !important;}
.login_box input[type=submit]:hover{-webkit-box-shadow: 2px 2px 5px 0px rgba(43,43,43,0.5);-moz-box-shadow: 2px 2px 5px 0px rgba(43,43,43,0.5);box-shadow: 2px 2px 5px 0px rgba(43,43,43,0.5);}
input[type=submit][disabled] {background-color:#4fbeb8;}
textarea:focus,input:focus{outline:0;}